Description:
    Author: V. Agudetse
    Description: Analysis of MF System 7 with temperature
Analysis:
  Horizon: Seasonal
  Variables:
    name: tas
    freq: monthly_mean
    units: K
  Datasets:
    System:
      name: Meteo-France-System7
    Multimodel: no
    Reference:
      name: ERA5
  Time:
    sdate: '1101'
    fcst_year: '2020'
    hcst_start: '1993'
    hcst_end: '2016'
    ftime_min: 1
    ftime_max: 2
  Region:
    name: "EU"
    latmin: 20
    latmax: 80
    lonmin: -20
    lonmax: 40
  Regrid:
    method: bilinear
    type: 'r360x181'
  Workflow:
    Anomalies:
      compute: yes
      cross_validation: yes
      save: 'none'
    Calibration:
      method: mse_min
      save: 'none'
    Skill:
      metric: RPSS, BSS10, BSS90
      cross_validation: yes
      save: 'all'
    Probabilities:
      percentiles: [[1/3, 2/3], [1/10, 9/10]]
      save: 'none'
    Visualization:
      plots: skill_metrics, forecast_ensemble_mean, most_likely_terciles
      multi_panel: no
      projection: cylindrical_equidistant
      mask_terciles: no # CHECK
      dots: no # CHECK 
  ncores: 10
  remove_NAs: yes
  Output_format: S2S4E
Run:
  filesystem: esarchive
  Loglevel: INFO
  Terminal: yes
  output_dir: /esarchive/scratch/vagudets/auto-s2s-outputs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
